﻿@import url(/Scripts/Slideshow/skdslider/skdslider.css);
@import url(/Scripts/colorbox/colorbox.css);
@import url(TagReset.css);
@import url(classes.css);
@import url(cmsbase.css);
/*通用类*/


/*区块*/

body{ background-color:#FFF; margin:0px; padding:0px; background-image:url(../images/pagebg.jpg); background-position:top center; background-repeat:no-repeat;}

#header{ height:210px; background-image:url(../images/header.png); background-position:top center; margin-bottom:10px;}
	#top-menu{ color:#000;}
		#top-menu-contents{ width:1000px; height:28px; line-height:28px; text-align:right; margin:0px auto;}
			#topMenu{ width:400px; float:left;}
			#userToolbar{text-align:right; top:5px; right:5px; color:#000;}
				#userToolbar ol,#userToolbar li{ display:inline-block;}
				#userToolbar ol li a{ color:#000;}
	#header-contents{ width:1000px; height:182px; margin:0px auto; position:relative;}
		#main-menu{ height:35px; position:absolute; bottom:0px; width:978px; padding-left:22px;}
			#main-menu a{ display:inline-block; line-height:35px; font-family:"微软雅黑"; font-size:16px; width:90px; text-align:center; height:35px; color:#fff;}
			#main-menu a:hover{ background-color:#0C759C; color:#FFF;}
		#searchbox{ position:absolute; left:681px; top:94px; width:300px; height:28px;}
			#searchbox .searchkeybox{ position:relative; width:225px; height:28px; overflow:hidden; float:left;}
				#searchbox .searchkey{ position:absolute; width:230px; height:18px; line-height:18px; left:-1px; top:-2px; padding:5px; color:#CCC;}
			#searchbox .searchbutton{ float:left; width:65px; height:28px; cursor:pointer;}
		
#main,#feeter{ margin:0px auto;}
		
	#main-contents,#feeter_contents{}
		#main-contents li,#main-contents a{ font-size:14px; line-height:25px;}
		#main-contents span.list_name{ display:inline-block;}
		
		#area1{ height:320px; width:996px; margin:0px auto 15px auto; border:#0c3580 2px solid; padding:0px; }
			#slide{ height:320px; width:720px; float:left;}
				#nivoSlideShow{ margin:0px;}
			#publics{ background-image:url(../images/pubbg.png); height:285px; padding:35px 0px 0px 0px; overflow:hidden; position:relative;}
				#publics li{clear:both; border-bottom:1px #a0a0a0 dotted; float:left; padding:1px; width:275px; overflow:hidden;}
				#publics .publicsMore{ text-align:right; color:#FFF; height:35px; line-height:35px; width:270px; display:block; clear:both;}
				#publics .list_date{ float:left; width:35px; height:25px; padding-left:5px; line-height:25px; color:#016ba1;}
				#publics .list_name{ float:right; width:235px;}
				
		#area2{ width:1000px; height:300px; margin:0px auto 15px auto; padding:0px;}
			#box1 li,#box2 li,#box3 li{ *padding-bottom:1px;}
			#box1{}
				#box1 .list_name{ width:340px; margin-right:5px;}
			#box2{ background-image:url(../images/boxbg2.png);}
				#box2 .list_name{ width:240px; margin-right:5px;}
			#box3{ background-image:url(../images/boxbg3.png);}
				#eMagazine{border-bottom:1px #a0a0a0 dotted; height:125px;}
					#eMagazineCover{ float:left; width:80px; height:110px; margin: 5px 5px 0px 5px; background-image:url(../images/eMagazine.jpg); background-repeat:no-repeat;}
					#eMagazineTitle{ float:left; color:#009; font-size:14px; font-weight:600; clear:right; line-height:30px;}
						#eMagazineTitle a{ color:#009;}
					#eMagazineList{ float:left; width:180px;}
						#eMagazineList span.list_date{ display:none;}
						#eMagazineList span.list_name{ width:80px; float:left;}
				#ePaper{ margin-top:5px;}
					#ePaperCover{ float:left; width:80px; height:120px; margin: 0px 5px 0px 5px; background-image:url(../images/ePaper.jpg); background-repeat:no-repeat;}
					#ePaperTitle{ float:left; color:#009; font-size:14px; font-weight:600; clear:right; line-height:30px;}
						#ePaperTitle a{ color:#009;}
					#ePaperList{ float:left; width:180px;}
						#ePaperList span.list_date{ display:none;}
						#ePaperList span.list_name{ width:80px; float:left;}				
					
		#area3,#area7{ width:1000px; height:120px; margin:0px auto 15px auto; padding:0px;}
		#area4{ width:1000px; height:247px; margin:0px auto 15px auto; padding:0px;}
			#box5{ height:200px; background-image:url(../images/boxbg5.png);}
				#box5 .videobox{ padding-top:5px;}
			#box6{ height:200px; background-image:url(../images/boxbg6.png);}
				#box6 .list_name{ width:240px; margin-right:5px;}
			#box7{ height:195px; background-image:url(../images/boxbg7.png); padding-top:45px;}
		
		#area5{ width:1000px; height:300px; margin:0px auto 15px auto; padding:0px;}
			#box8{ background-image:url(../images/boxbg8.png); clear:both;}
				#box8 ul li{ height:26px; overflow:hidden;}
					#box8 ul li span.list_name{ width:415px; float:left; margin:0px 5px;}
			#box9{ background-image:url(../images/boxbg9.png);}
				#box9 .More{ width:45px;}
				#box9 ul li{ height:26px; overflow:hidden;}
					#box9 ul li span.list_name{ width:255px; float:left; margin:0px 5px;}
			
		#area6{ height:140px; background-color:#f8f8f8; clear:both;}
		#area6-contents{ width:1000px; margin:0px auto;}
			#links{ text-align:center; padding:15px 0px;}
			#links img{ border:#000 solid 1px; margin:3px;}
		
#feeter{ background-color:#666; height:60px; clear:both;}
	#feeter-contents{ width:1000px; margin:0px auto; text-align:center; line-height:60px; color:#09F;}
	#feeter-contents a{ color:#09F;}




	#sidebar{ width:250px; margin:0px; float:left; border:#0C759C solid 2px;}
	    #sidebar h3{ height:35px; line-height:35px; background-color:#0C759C; color:#FFF; padding-left:10px; clear:both;}
		#sidebar ul{ display:block; width:246px; clear:both; padding:5px;}
		#sidebar span{ display:inline-block; line-height:25px;}
		#sidebar span.list_board{ display:none;}
		#sidebar span.list_name{ width:200px;}
		#sidebar ul a{ display:block; font-size:14px; font-family:"宋体"; float:left;}
		
	   
	#contents{ width:730px; float:right; padding:3px 0px 0px 10px;}
	#contents p{ font-size:16px; text-indent:2em;}
	#contents #case-image{ margin:10px 0px;}